CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslBvec3 Struct Reference

`#include <CSFML/Graphics/Glsl.h>`

## Public Attributes
bool | x
bool | y
bool | z

## Detailed Description

Definition at line 55 of file Glsl.h.

## Member Data Documentation

## ◆ x

bool sfGlslBvec3::x

Definition at line 57 of file Glsl.h.

## ◆ y

bool sfGlslBvec3::y

Definition at line 58 of file Glsl.h.

## ◆ z

bool sfGlslBvec3::z

Definition at line 59 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h